/* .quote-wrap {
  width: 300px;
  margin: 20px auto;
  padding: 30px 20px;
  position: relative;
  background-color: black;
}

.quote-wrap p {
  margin: 0;
  padding: 0;
}

.quote-wrap blockquote {
  margin: 0;
  padding: 0;
  position: relative;
}

.quote-wrap cite {
  font-style: normal;
}

.quote-style-3 {
  width: 500px;
}

.quote-style-3 blockquote {
  background: #fff;
  padding: 30px;
  border-radius: 5px;
}
blockquote:after,
blockquote:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

blockquote:after {
  border-top-color: #ffffff;
  border-width: 10px;
  left: 65%;
  margin-left: -10px;
}

blockquote:before {
  border-top-color: rgba(0, 0, 0, 0.01);
  border-width: 11px;
  left: 65%;
  margin-left: -11px;
}
blockquote p {
      font-family: "Alegreya", serif;
      font-size: 24px;
      color: #b4b4b4;
      font-weight: 400;
      line-height: 40px;
      font-style: italic;
      text-indent: 100px;
      position: relative;
}
blockquote p:before {
  content: "\201C";
  font-family: serif;
  font-style: normal;
  font-weight: 700;
  position: absolute;
  font-size: 175px;
  top: 0px;
  left: -105px;
  color: rgba(105, 89, 222, 1);
  text-shadow: 7px 14px 10px rgba(0, 0, 0, 0.1);
}
.quote-attribution {
  text-align: right;
  padding: 20px 100px 20px 20px;
  position: relative;
}
.quote-thumb {
  display: block;
  width: 70px;
  height: 70px;
  border: 2px solid #fff;
  border-radius: 50%;
  background: url(assets/secretary.jitender.jpg) no-repeat center / cover;
  position: absolute;
  right: 10px;
  bottom: 20px;
  box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.5), 0 2px 3px rgba(0, 0, 0, 0.6);
}
.quote-author {
  font-family: "Alegreya SC", serif;
  font-weight: 700;
  font-size: 18px;
  color: #f5f5f5;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
}

cite {
  font-family: "Alegreya", serif;
  font-weight: 700;
  font-style: italic;
  color: #f5f5f5;
} */

/* @import url("https://fonts.googleapis.com/css?family=Special+Elite");

blockquote {
  font-weight: 100;
  font-size: 2rem;
  max-width: 600px;
  line-height: 1.4;
  position: relative;
  margin: 0;
  padding: 0.5rem;
}

blockquote:before,
blockquote:after {
  position: absolute;
  color: #f1efe6;
  font-size: 8rem;
  width: 4rem;
  height: 4rem;
}

blockquote:before {
  content: "“";
  left: -5rem;
  top: -2rem;
}

blockquote:after {
  content: "”";
  right: -5rem;
  bottom: 1rem;
}

cite {
  line-height: 3;
  text-align: left;
} */

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&family=Special+Elite&display=swap");

.menu-container {
  height: 100%;
  margin: 0;
}

.menu-container {
  font-family: "Special Elite", cursive;
  background: #b1b1b1;
  color: #3f3f5a;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.menu-container blockquote {
  font-weight: 100;
  font-size: 2rem;
  max-width: 600px;
  line-height: 1.4;
  position: relative;
  margin: 0;
  padding: 0.5rem;
}

.menu-container blockquote::before,
.menu-container blockquote::after {
  position: absolute;
  color: #f1efe6;
  font-size: 8rem;
  width: 4rem;
  height: 4rem;
}

.menu-container blockquote::before {
  content: "“";
  left: -5rem;
  top: -2rem;
}

.menu-container blockquote::after {
  content: "”";
  right: -5rem;
  bottom: 1rem;
}

.menu-container cite {
  line-height: 3;
  text-align: left;
}
